Subject: [PATCH v5 5/9] rtc: at91sam9: make use of syscon/regmap to access GPBR registers

From: [email-masked] (Johan Hovold)
Date: Mon, 22 Sep 2014 17:18:54 +0200

On Mon, Sep 22, 2014 at 11:10:54AM +0200, Boris BREZILLON wrote:
> The GPBR registers are not part of the RTT block and thus should not be
> defined in the reg property of the rtt node.
> 
> Use syscon to provide a proper DT representation and reference the GPBR
> syscon device in a new "atmel,time-reg" property which store both the

You forgot to update the commit message with the new property name.

Johan